
/*************************************************
					menu ZONE
**************************************************/
#zone-menu {
    width: 960px;
}

.sf-menu a {
    padding: 1em 2em;
    font-size: 16px;
}

.sf-menu li.first a {
    padding: 1.35em 1.2em;
}

.logo-img {
    height: auto;
    width: 136%;
    margin: -24px 0 0 -86px;
}

/****************  Rotator  ***********/


.hprotator-text-block {
    padding: 1%;
}

.hprotator-text-block h2, .hprotator-text-block h2 a {
    font-size: 28px;
    color: #fff7d7;
}
/****************  service center  ***********/


#block-boxes-serving-you .list-group a {
    font-size: 1em;
}

#block-boxes-serving-you .list-group-item {
    height: 125px;
    max-width: 125px;
}

#block-boxes-serving-you .list-group {
    width: 17%;
}

#block-boxes-serving-you i.fa {
    font-size: 4em;
    padding: 4px 10px 10px 5px;
}

#block-boxes-serving-you .list-group-item:hover i.fa {
    font-size: 4.25em;
    padding: 4px 0;
}